How to install eb-utils on Debian 9 (Stretch)